@charset "UTF-8";

#wrapper {width: 100%;}
#wrapper .inner{width: 1000px;margin: 0 auto;position: relative;}
header #lead{padding: 5px;background: #efefef;}
	#lead h1{font-size: 11px;font-weight: normal;}
header .logo{margin: 15px 0;}
header .h_tel{ position: absolute; top:-10px; right:0;}
	.h_tel dt{font-size: 28px;font-weight: bold;color:#3f3a39;letter-spacing: 1px;}
	.h_tel dt span{position: relative;top:1px;}
	.h_tel dd{font-size: 11px; text-align: center;}
	.h_tel dd i{font-style: normal;color:#fff;padding: 3px 5px; background: #3f3a39;letter-spacing: 1px;}
header .h_day{ position: absolute; top:3px; right:240px;}
	.h_day li{ font-size: 13px;color:#ebebeb;margin-bottom: 5px;list-style: none;}
	.h_day li span{width: 95px;color:#fff;text-align: center;padding: 2px;background: #3f3a39;display: inline-block;}
.toggle {display: none;cursor: pointer;background: #3f3a39;border: 0;padding: 10px; height: 40px;width: 40px;}
.toggle__bar {display: block;width: 20px;height: 2px;background-color: #fff;-webkit-transition: 0.15s cubic-bezier(0.75, -0.55, 0.25, 1.55);transition: 0.15s cubic-bezier(0.75, -0.55, 0.25, 1.55);}
.toggle__bar + .toggle__bar {margin-top: 4px;}
.toggle--active .toggle__bar {margin: 0;position: absolute;}
.toggle--active .toggle__bar:nth-child(1) { -webkit-transform: rotate(45deg);-ms-transform: rotate(45deg); transform: rotate(45deg);}.toggle--active .toggle__bar:nth-child(2) { opacity: 0;}
.toggle--active .toggle__bar:nth-child(3) {-webkit-transform: rotate(-45deg);-ms-transform: rotate(-45deg);transform: rotate(-45deg);}
.g_nav {background: #ebebeb; display: block;}
.g_nav ul {padding: 0;list-style: none;font-size: 0;}
.g_nav li, .g_nav a {display: inline-block;font-size: 14px;}
.g_nav li span {display: block;font-size: 34px;}
.g_nav a {color: #3f3a39;text-decoration: none;}

.nav {width: 1000px;margin: 0 auto;background: #ebebeb;}
.nav > li { position: relative;border-right: 1px solid #fff;width: 250px;box-sizing: border-box;}
.nav > li:first-child {border-left: 1px solid #fff;}
.nav > li > a {padding: 15px 5px;text-transform: uppercase;text-align: center;display: block;}
/*.nav > li > a:first-child:nth-last-child(2):before {content: "";position: absolute;border: 4px solid transparent;border-bottom: 0;border-top-color: currentColor;top: 50%;margin-top: -2px;right: 10px;}*/
.nav > li:hover > ul {opacity: 1;visibility: visible;margin: 0;}
.nav > li:hover > a {color: #888;}

.sub-menu {min-width: 100%;position: absolute;top: 100%;left: 0;z-index: 9000;opacity: 0;visibility: hidden;margin: 20px 0 0 0;background-color: #3f3a39;-webkit-transition: margin .15s, opacity .15s;transition: margin .15s, opacity .15s;}
.sub-menu > li {width: 100%;border-bottom: 1px solid #fff;}
.sub-menu > li:first-child > a:after {content: '';position: absolute;height: 0;width: 0;left: 1em;top: -6px;border: 6px solid transparent;border-top: 0;border-bottom-color: inherit;}
.sub-menu > li:last-child {border: 0;}
.sub-menu a {font-size: 12px;color: #fff;padding: 10px;width: 100%;border: #3f3a39;}
.sub-menu a:hover {background: #888;border-color: #888;}




#wrapper main{width:680px;float: left;display: block;}
	main img,#right img{max-width:100%;height:auto;vertical-align:bottom;}
	main .relation{margin: -2.3% -2.3% 2.3% 0;}
	main .relation_block{width: 31%;float: left;margin: 2.3% 2.3% 0 0;padding: 10px; box-sizing: border-box;border: 1px solid #ebebeb;}
	main .relation_block p{font-size: 13px;}
	main .relation_block p.relation_title{font-size: 14px;text-align: center; padding: 10px 0;margin-bottom: 10px; border-bottom: 1px solid #ebebeb; letter-spacing: -0.5px;}
	main .m .relation_title{color:#18b6e8;}
	main .a .relation_title{color:#0a7b62;}
	main .aa .relation_title{color:#f88db5;}
	main .g .relation_title{color:#8b0037;}
	main .p .relation_title{color:#f29600;}
	main .i .relation_title{color:#e478a6;}
	main .rr_btn{margin-top: 10px;text-align: center;}
	main .rr_btn a{color:#fff;padding: 5px;display: block;border-radius: 4px;}
	main .m a{background:#18b6e8;}
	main .a a{background:#0a7b62;}
	main .aa a{background:#f88db5;}
	main .g a{background:#8b0037;}
	main .p a{background:#f29600;}
	main .i a{background:#e478a6;}


	main .news {border: 1px solid #ebebeb; position: relative;}
	main .news .news_title {font-size: 24px;color:#fff;padding: 5px 10px;background: #3f3a39;}
	main .news .news_title span {font-size: 30px;position: relative;top:4px;}
	main .news .news_list li {border-top: 1px dashed #ebebeb;list-style: none;}
	main .news .news_list li:first-child {border-top: none;}
	main .news .news_list li a{position: relative;display: block;padding: 10px;background: #fff;}
	main .news .news_list li a:before{display: block;content: "";position: absolute;-webkit-transform: rotate(45deg);transform: rotate(45deg);top: 50%;right: 15px;width: 10px;height: 10px;margin-top: -5px;background: #3f3a39;}
	main .news .news_list li a:after{display: block;content: "";position: absolute;-webkit-transform: rotate(45deg);transform: rotate(45deg);top: 50%;right: 20px; width: 10px; height: 10px; margin-top: -5px;background: #fff;}
	main .news .news_list li i {font-style: normal;display: block;}
	main .news .old_news {font-size: 12px; position: absolute;top:15px;right:10px;}
	main .news .old_news a {padding: 5px 10px;background: #fff;border-radius: 4px;}
	main .map {margin-top: 35px;position: relative;}
	main .map .map_title {font-size: 24px;color:#3f3a39;margin-bottom: 10px;}
	main .map .map_ph {width: 495px;}
	main .map .top_add {position: absolute;top:45px;left:510px;}
	main .map .top_add dt {color:#3f3a39;line-height: 1.3;}
	main .map .top_add dt span {font-size: 11px;}
	main .map .top_add dd {font-size: 12px;margin: 5px 0 15px 0;}
	main .map .g_link {font-size: 12px; position: absolute;top:8px;left:170px;}
	main .map .g_link a {padding: 5px 10px;color:#fff; background: #3f3a39;border-radius: 4px;}


	/* Page Css */
	main .page_c_title{font-size:32px;line-height: 1.2;}
	main .page_c_list ul {margin-top: 20px; border-top: 1px solid #ebebeb;border-left: 1px solid #ebebeb;}
	main .page_c_list li {width: 25%;font-size: 12px; border-right: 1px solid #ebebeb;border-bottom: 1px solid #ebebeb; box-sizing: border-box; float: left;}
	main .page_c_list .list3 li {width: 33.333%;}
	main .page_c_list li a{position: relative;display: block;padding: 10px;background: #fff;}
	main .page_c_list li a:before{display: block;content: "";position: absolute;-webkit-transform: rotate(45deg);transform: rotate(45deg);top: 50%;right: 10px;width: 8px;height: 8px;margin-top: -5px;background: #3f3a39;}
	main .page_c_list li a:after{display: block;content: "";position: absolute;-webkit-transform: rotate(45deg);transform: rotate(45deg);top: 50%;right: 13px; width: 8px; height: 8px; margin-top: -5px;background: #fff;}
	main .page_c_list ul.kango { border-top: 1px solid #fff;border-right: 1px solid #fff;}
	main .page_c_list ul.kango li {width: 33.333%;border-left: 1px solid #fff;border-bottom: 1px solid #fff;}
	main .page_c_list ul.kango a{color:#ebebeb;background: #ebebeb;}
	main .page_c_list ul.kango a:before{display: block;content: "";position: absolute;-webkit-transform: rotate(45deg);transform: rotate(45deg);top: 50%;right: 10px;width: 8px;height: 8px;margin-top: -5px;background: #ebebeb;}
	main .page_c_list ul.kango a:after{display: block;content: "";position: absolute;-webkit-transform: rotate(45deg);transform: rotate(45deg);top: 50%;right: 13px; width: 8px; height: 8px; margin-top: -5px;background: #ebebeb;}

	main .page_sub_title{font-size:22px;line-height: 1.2;color: #fff;margin-top: 50px;padding: 10px; background:#3f3a39;border-radius: 4px;}
	main .mt-25 .page_sub_title,main .table_tt_text,main .info_text,main .page_sub_ph,main .m25__text{margin-top: 25px;}

	main .page_main_ph{margin-top: 50px;text-align: center;}

	main .page_c_block,main .mt15{margin-top: 15px;}
		.page_c_block ul.ph_list{width: 250px;margin-top: -10px; float: left;}
		.page_c_block .ph_list li{margin-top: 10px;list-style: none;}
		.page_c_block p.ph_list{width: 250px;float: left;}
		.page_c_block .ph_block{width: 410px;float: right;}
		.page_c_block .ph_block .tr,main .tr{margin-top: 10px;text-align: right;}

	main .c_s_title{font-size: 20px;color:#3f3a39; margin: 25px 0 10px;border-bottom: 2px solid #3f3a39;}
	main .ss_sub_title{font-size: 18px;color:#3f3a39; margin: 20px 0px 10px;}
	main .page_text_list{margin-left: 20px;}
	main .page_text_list li{margin: 10px;}
	main .page_text_list li:first-child{margin-top: 0;}
	main .page_text_list li i{font-style: normal;font-size: 15px; font-weight: bold;}
	main .g_at{color:#e70303;}
	main .g_at2{color:#3f3a39;}
	main .brain_price{font-size: 24px; color:#e70303;margin-top: 15px;}

	main .page_category{margin-right: -30px;}
		.page_category .category_block{width: 323px;margin: 30px 30px 0 0;padding: 15px; float: left;border: 1px solid #ebebeb;}
		.page_category .cate_btn{margin-top: 15px;text-align: center;}
		.page_category .cate_btn a{color:#fff;padding: 15px;display: block;background: #3f3a39;border-radius: 4px;}
		.page_category .cate_btn a:hover{color:#7cd9f6;}

	main .brainbank_text{font-size:18px;color:#3f3a39;text-align: center;margin: 30px 0;}
	main .brainbank_1 {text-align: center;}
	main .brainbank_1 dd {margin-top: 15px;}
	main .brainbank_2 {width: 100%; margin-top: 35px;padding: 15px;background: #ebebeb;display: table;}
	main .brainbank_2 dt,main .brainbank_2 dd {display: table-cell;vertical-align: middle;}
	main .brainbank_2 dt {padding-right: 15px;}

	main .ganma{margin-right: -30px;}
		.ganma .gg_number{width: 323px;margin: 30px 30px 0 0;float: left;}

	main .sub_ph_list {margin:0 -2.3% 0 0;}
	main .sub_ph_list li {width: 31%;float: left;margin:2.3% 2.3% 0 0;list-style: none;}
	main .sub_ph_list li span {font-size: 12px; display: block;}
	main .column {margin-top: 25px;padding: 15px;background: #ebebeb;}
	main .column p {font-size: 13px; color:#fff;}
	main .column p.column_title {font-size: 16px;margin: 15px 0 5px;border-bottom: 1px dashed #fff;}
	main .column p a,main .qa_list a {text-decoration: underline;}

	main table{width: 100%; margin-top: 25px;}
	main table caption{padding-bottom: 10px;text-align:left;}
	main table.table1{table-layout: fixed;}
	main table th,main table td{padding: 15px 10px;border: 1px solid #a4a4a4;text-align: center;}
	main table.table2 td,main table.table3 td{text-align: left;}
	main table.table3 th{width: 30%;}
	main table th{color:#3f3a39;background: #ebebeb;}
	main table .w100{width: 100%;}
	main table .w70{width: 70%;}
	main table .w40{width: 40%;}
	main table .w20{width: 20%;}
	main .form_btn{margin: 25px 0 0;text-align: center;}
	main .form_btn input{width: 40%;color:#fff; padding: 15px 25px;background: #3f3a39;border-radius: 4px;border: none;}

	main .page_btn_list li{margin:15px 15px 0 0;display: inline-block;}
	main .page_btn_list li a,main .f_btn a{padding: 15px 25px;color:#fff;background: #ebebeb;border-radius: 4px;display: block;}
	main .page_btn_list li a:hover,main .f_btn a:hover{background: #ebebeb;}

	main .n_list li{font-size: 12px;margin: 10px 0 0 20px;}
	main .page_link {margin-top: 30px; text-align: center;}
	main .page_link li {font-size: 16px;margin: 0 20px; display: inline-block;}

	main .cooperation dt{font-size: 16px;font-weight: bold; margin: 20px 0 5px 0;}
	main .cooperation dt:first-child{margin-top: 0;}

	main .qa_list dt {font-size: 16px;font-weight: bold;margin: 25px 0 5px;color:#3f3a39;}
	main .qa_list dd {font-size: 13px;padding: 15px;background:#ebebeb;}
	main .cal_wrapper {max-width: 800px;min-width: 300px;margin: 2.0833% auto;}
	main .googlecal {position: relative;padding-bottom: 100%;height: 0;overflow: hidden;}
	main .googlecal iframe {position: absolute;top: 0;left: 0;width: 100% !important;height: 100% !important;}

	main .wp-pagenavi {clear: both;text-align:center;margin-top: 50px;}
	main .wp-pagenavi a, .wp-pagenavi span {font-size: 16px;text-decoration: none;border: 1px solid #3f3a39;padding: 5px 8px;margin: 2px;}
	main .wp-pagenavi a:hover, .wp-pagenavi span.current {border-color: #3f3a39;background: #3f3a39;}
	main .wp-pagenavi span.current {color:#fff;font-weight: bold;}


#wrapper .pankuzu {margin: 25px 0;}
#wrapper .pankuzu li {display: inline;list-style-type: none;margin-right: 5px;}
#wrapper .pankuzu li:after {content:" / ";}
#wrapper .pankuzu li:last-child:after {content: none;}



#wrapper #right{width:290px;float: right;}
	#right .search{padding-bottom: 15px;border-bottom: 2px solid #3f3a39;}
	#right .search input{width: 100%;}
	#right .search p{text-align: center;margin-top: 10px;}
	#right .search p button{padding: 5px 10px;color:#fff;background: #3f3a39;border: none;border-radius: 4px;}
	#right .btn_list li{margin-top: 15px;list-style: none;}

#wrapper footer{margin-top: 50px;padding-top: 50px;background: #ebebeb;}
	footer .hospital_text{width: 710px;font-size: 12px;}
	footer .hospital_text .f_h_title{font-size: 16px;margin-bottom: 5px;}
	footer .f_info_list{position: absolute;top:0;right:0;}
	footer .f_info_list li{font-size: 28px;font-weight: bold; color:#666;margin-bottom: 5px;padding: 10px 20px;background: #fff;list-style: none;}
	footer .f_info_list li span{font-size: 24px;position: relative;top:2px;}
	footer .f_info_list li a{color:#666;}
	footer nav{width: 100%; margin: 30px 0;padding-top: 30px;border-top: 1px dashed #000;display: table;table-layout: fixed;}
	footer nav .f_nav_list{padding: 0 10px; display: table-cell;}
	footer nav .f_nav_list li{margin-top: 5px;}
	footer nav .f_nav_list li:first-child{margin-top: 0;}
	footer nav .f_nav_list li li{font-size: 12px;list-style: disc;margin:0 0 0 30px;}
	footer nav .f_nav_list a:hover{text-decoration: underline;}
	footer .copy{padding: 15px 0;background: #3f3a39;}
	footer .sns_icon{position: absolute;top:0;right:0;}
	footer .sns_icon li{font-size: 24px;line-height: 1.2; margin-left: 5px; display: inline-block;}
	footer .page_top{font-size: 48px;color:#3f3a39; position: fixed;bottom: 40px;right:40px;cursor: pointer;}
	footer .copy p,footer .sns_icon li a{color:#fff;}

#wrapper a.all_btn {font-size: 20px;color:#fff;text-align: center; padding: 10px;background: #3f3a39;display: block;border-radius: 5px;}
#wrapper a.all_btn:hover {background: #888;}

@media screen and (max-width: 768px) {
#wrapper .inner{width: 100%;padding: 10px;box-sizing: border-box;}
#main_slider {margin: 0 0 20px;}
#wrapper main,#wrapper #right{width: 100%;float: none;}
header #lead{display: none;}
header .logo{margin: 0;}
header .logo img{ width: 230px;height: auto;}
header .h_info_block{display: none;}
.toggle {display: inline-block;position: absolute;top:10px;right:10px;}
.g_nav {background: none;}
  .nav,.sub-menu {display: none;}
.g_nav li span {display: inline-block;font-size: 20px;margin-right: 5px;}
  .nav {width: 100%;margin: 10px 0 0;}
  .nav > li { width: 100%;border-right: 0;border-bottom: 1px solid #fff;}
  .nav > li:first-child {border-left: none;}
  .nav > li:last-child {border: 0;}
  .nav > li:first-child > a:after {content: '';position: absolute;height: 0;width: 0;right: 30px;top: -6px;border: 6px solid transparent;border-top: 0;border-bottom-color: inherit;}
  .nav > li > a {width: 100%;padding: 10px; border-color: #ebebeb;position: relative;text-align: left;}
  .sub-menu {position: static;background-color: #3f3a39;margin: 0;-webkit-transition: none;transition: none;visibility: visible;opacity: 1;}
  .sub-menu > li:first-child > a:after {content: none;}
  .sub-menu a {padding-left: 15px;width: 100%;}
.nav--open {display: block !important;}
.nav--open .sub-menu {display: block;}

main .relation_block{width: 47.7%;}

main .news {border: none;}
main .news .news_list li a:before,main .news .news_list li a:after{display: none;}
main .news .old_news,main .map .top_add,main .map .g_link,footer .f_info_list { margin-top: 10px;; position:static;}
	main .news .old_news a,main .map .g_link a {font-size: 14px;text-align: center;padding: 10px; color:#fff;background: #3f3a39;display: block;}
main .map .map_title {text-align: center;}
	main .map .map_ph {width: 100%;}


main .page_c_title{font-size:22px;}
	main .page_c_list {margin-top: 20px;}
	main .page_c_list li,main .page_c_list ul.kango li {width: 50%;}
	main .page_c_list .list3 li {width: 100%;}

	main .page_sub_title{font-size:18px;margin-top: 25px;}

	main .page_c_block{margin-top: 15px;}
		.page_c_block .ph_list,.page_c_block .ph_block{width: 100%!important;float: none!important;}
		.page_c_block .ph_list li{margin-top: 10px;list-style: none;}
		.page_c_block .ph_block{margin-top: 20px;;}

	main .c_s_title{font-size: 18px;color:#3f3a39; margin: 15px 0 10px;}

	main table{margin-top: 15px;}
	main table th,main table td,main table.table3 th {width: 100%;display: block;padding: 10px;border: none;}
	main table th.none_th {display: none;}
    main table td:before {display: inline-block;vertical-align: middle;*vertical-align: auto;*zoom: 1;*display: inline;content: attr(data-th) ":"; }
    main table.table2 td:before,main table.table3 td:before {display: inline-block;vertical-align: middle;*vertical-align: auto;*zoom: 1;*display: inline;content: none; }
    main table td.t_m_title {color:#fff;background: #ebebeb;}
    main table td.t_m_text {text-align: left;padding: 3px;}
    main table .w70{width: 100%;}
    main .form_btn{margin: 15px 0 0;text-align: center;}

    main .page_category{margin-right: 0;}
		.page_category .category_block{width: 100%;margin: 15px 0 0 0;padding: 10px; float: none;}
		.page_category .cate_btn{margin-top: 10px;text-align: center;}
	main .page_btn_list li a,main .f_btn a,main .form_btn input{width: 100%;}
	main .page_btn_list li a:hover,main .f_btn a:hover{background: #ebebeb;}


#wrapper .pankuzu {font-size: 11px; margin: 15px 0;}

#wrapper .googlecal {padding-bottom: 75%;}


#wrapper #right{margin-top: 50px;}
#wrapper #right button{width: 100%;padding: 10px;}

#wrapper footer{margin-top: 20px;padding-top: 20px;}
	footer .hospital_text{width: 100%;margin-bottom: 0;}
	footer .f_info_list li{font-size: 18px;}
	footer .f_info_list li span{font-size: 20px;}
	footer nav .f_nav_list{padding: 0; display: block;}
	footer .copy{padding: 5px 0; text-align: center;}
	footer .sns_icon{margin-top: 10px;; position:static; text-align: center;}
	footer nav .f_nav_list li{color:#3f3a39;}
	footer nav .f_nav_list a{padding: 5px; color:#3f3a39;display: block;}
	footer nav .f_nav_list a:hover{text-decoration: none;}
	footer nav .f_nav_list {margin-top: 10px; padding: 10px;background: #fff;}
	footer nav .f_nav_list:first-child {margin-top: 0;}
	footer .page_top{font-size: 38px;position: fixed;bottom: 80px;right:10px;}

}


/*add 20180523 アコーディオン*/
.acc-list li {
	position: relative;
}
.acc-list li ul.children {
	margin-top: 20px;
	border-top: none;
	border-left: none;
	-webkit-transition: margin .15s, opacity .15s;
	transition: margin .15s, opacity .15s;
	position: absolute;
	opacity: 0;
  visibility: hidden;
	z-index: 1;
}
.acc-list li ul.children li {
	border-right: none;
}
.acc-list li ul.children li:last-of-type {
	border-bottom: none;
}
.acc-list li ul.children li a {
	background-color: #3f3a39;
	color: #fff;
}
.acc-list li ul.children li a:before {
	background-color: #fff;
}
.acc-list li ul.children li a:after {
	background-color: #3f3a39;
}
@media(min-width:769px) {
	.acc-list li:hover ul.children {
		opacity: 1;
		visibility: visible;
		margin-top: -20px;
		min-width: 100%;
	}
	.acc-list li.current-cat:hover ul.children {
		visibility: hidden;
	}
	.acc-list li:hover ul.children:before {
		content: '';
    height: 0;
    width: 0;
    left: 1em;
    top: -4px;
    border: 6px solid transparent;
    border-top: 0;
    border-bottom-color: #3f3a39;
		position: relative;
	}
	.acc-list li:hover ul.children li {
		min-width: 100%;
		float: none;
	}
}
/*開閉ボタン*/
@media(max-width:768px) {
	.acc-list li ul.children {
		display: none;
		position: static;
		visibility: visible;
		opacity: 1;
		margin-top: 0;
	}
	.accordionBtn {
	   display: block;
	   position: absolute;
	   top: 0;
	   right: 0;
		 padding: 9.5px 14.5px;
		 border-left: 1px solid #ddd;
		 z-index: 1;
		 background-color: #fff;
	}

	.accordionBtn:before {
	   content: "\f067";
	   font-family: FontAwesome;
	   color: #888;
	}
	.accordionBtn.active:before {
	   content: "\f068";
	   font-family: FontAwesome;
	}
}
